Parallels Container For Windows 6.0 OS compatibility

Discussion in 'Installation, Configuration and Upgrade' started by GiorgosI, Jul 17, 2014.

  1. GiorgosI

    GiorgosI Kilo Poster

    Messages:
    99
    I can see in parallels' site that Parallels Container For Windows 6.0 can be installed on Windows Server 2012, but it does not mention any Edition.
    On the other hand, the installation guide says that it can be installed on Windows Server 2012 Datacenter Edition.

    Can PCfW 6.0 be installed on Windows Server 2012 Standard Edition?
     
  2. GiorgosI

    GiorgosI Kilo Poster

    Messages:
    99
    Also, when I go to download Plesk template for PCfW 6.0 (from Parallels Service Provider Portal), it says that it is for 'Windows 2008 SP2/2008R2 SP1/2012/2012 R2'.
    I don't know what version of Windows to install!
    Finally, which versions of windows does PCfW 6.0 supports?
    Can I install it on Windows Server 2012 R2 Standard Edition?
     
  3. Partizan

    Partizan Plesk Developers

    Messages:
    19
    Hi, GiorgosI.
    Answers are the following:
    1) Windows Server 2012 _R2_ is not yet supported. It's in development.
    2) PCW6.0 CAN_NOT be installed on Windows Server 2012 Standard Edition because we don't have a template for it. The reason is a limitation in MS Standard Edition license. The license doesn't allow you to run virtual environments of any kind on this edition :-( . As far as I know some companies may have an extra agreement with MS about running VEs on standard edition. When they come to our support we will create an apropriate OS template.
    BTW you may find list of supported OSes is a REDME: http://download.swsoft.com/pvc/60/win/docs/en/pdf/README.pdf
    3) You may use either WS2012 or WS2008R2 with the template of Plesk12. It was tested with PCW6.0 during release.
     
  4. evalverde

    evalverde Bit Poster

    Messages:
    1
    Saludos Partizan.
    Is there any way to make a win2012R2 machine, in Parallels. any?
    Thanks
     
  5. HoracioS

    HoracioS Mega Poster

    Messages:
    155
    Hello, PCW6.0 support Windows Server 2012 Datacenter Edition ONLY. Not try R2 or Standard edition because it will not install on it.

    Regards,
    Horacio
     
  6. Partizan

    Partizan Plesk Developers

    Messages:
    19
    Indeed, PCW6.0 doesn't support WS2012 R2 yet. We have a plan on supporting it in a future.
     

Share This Page